テンプレート:DownloadMediaWiki

This page is a translated version of the page Template:DownloadMediaWiki and the translation is 100% complete.

MediaWiki 1.39.0 をダウンロード (.zip)

または .tar.gz をダウンロード

ダウンロードのヘルプ

ほとんどのコンピューターで、追加のソフトウェアなしで ZIP ファイルを展開できます。

7-Zip 利用者へ: 2021年より前の 7-Zip を使用している場合、.tar.gz ファイルが正しく展開できない場合があります (T257102)。最新版に更新することをお勧めします。

macOS 利用者へ: The Unarchiver は、.tar.gz ファイルを正しく展開できない場合があります (T258716)。 代わりにアーカイブ ユーティリティも使用できます。

すべてのバージョン

MediaWiki バージョン 1.36 および バージョン 1.34 以前の利用者へ: これらのバージョンはもうサポートされなくなりました。より新しい MediaWiki をダウンロードしてください。

ライセンス

MediaWiki は、GNU General Public License バージョン 2 のもとで利用許諾されるフリー ソフトウェアです。 MediaWiki は無料で利用許諾されるため、適用される法律が許す範囲内で、一切の保証はありません。 詳しくは GNU GPL バージョン 2 の全文をお読みください。

システム要件

MediaWiki は PHP 7.4.3+、ウェブブラウザー ソフトウェア、および MariaDB 10.3.0+、MySQL 5.7.0+、SQLite 3.8.0+、PostgreSQL 10.0+ のいずれかを必要とします。 ウィキメディアは MariaDB を使用しているため、MariaDB または MySQL を使用することを推奨します。 他のデータベース サーバーは、あまりテストされていないため、バグに遭遇するおそれがあります。

詳細情報は、システム要件互換性の各ページをお読みください。

MediaWiki は PHP 7.4.0 - 7.4.2 までと互換性がありません (上流のバグのため)。 代わりに PHP 7.4.3+ を使用してください。 詳細情報は タスク T246594 を参照してください。
PHP8 を使用する場合は、MediaWiki 1.38.4+ または次期の MediaWiki 1.39.0+ を使用することをお勧めします。 PHP8 はウィキメディアのウィキ群では使用されていないため、あまりテストされていませんが、他のグループでは MediaWiki を PHP8 で問題なく使用しています。 MediaWiki を PHP8 で使用していてバグが発生した場合は、バグ報告をお願いします。 詳細情報は タスク T248925 を参照してください。